<?php

namespace Facades\App\Services;

use Illuminate\Support\Facades\Facade;

/**
 * @mixin \App\Services\LocalizationService
 */
class LocalizationService extends Facade
{
    /**
     * Get the registered name of the component.
     */
    protected static function getFacadeAccessor(): string
    {
        return 'App\Services\LocalizationService';
    }
}
